msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain show_wielded_item x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-05-02 15:09+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

msgid "Show Wielded Item"
msgstr "Показать носимый предмет"

msgid "Displays the name of the wielded item."
msgstr "Показывает название несомого предмета."

